/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 5 Dec, 2018, 4:00:14 PM
    Author     : Lenovo
*/
@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-DemiCn.woff2') format('woff2'),
        url('font/AvenirNextLTPro-DemiCn.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-Regular.woff2') format('woff2'),
        url('font/AvenirNextLTPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next LT Pro Demi';
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next LT Pro Demi'), url('font/AvenirNextLTPro-Demi_1.woff') format('woff');
}
@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-MediumCn.woff2') format('woff2'),
        url('font/AvenirNextLTPro-MediumCn.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-CnIt.woff2') format('woff2'),
        url('font/AvenirNextLTPro-CnIt.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-Bold.woff2') format('woff2'),
        url('font/AvenirNextLTPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-MediumCnIt.woff2') format('woff2'),
        url('font/AvenirNextLTPro-MediumCnIt.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-DemiCnIt.woff2') format('woff2'),
        url('font/AvenirNextLTPro-DemiCnIt.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-Bold.woff2') format('woff2'),
        url('font/AvenirNextLTPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-Bold.woff2') format('woff2'),
        url('font/AvenirNextLTPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-It.woff2') format('woff2'),
        url('font/AvenirNextLTPro-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-Regular.woff2') format('woff2'),
        url('font/AvenirNextLTPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-It.woff2') format('woff2'),
        url('font/AvenirNextLTPro-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-UltLtCnIt.woff2') format('woff2'),
        url('font/AvenirNextLTPro-UltLtCnIt.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-UltLtCn.woff2') format('woff2'),
        url('font/AvenirNextLTPro-UltLtCn.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-It.woff2') format('woff2'),
        url('font/AvenirNextLTPro-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-Demi.woff2') format('woff2'),
        url('font/AvenirNextLTPro-Demi.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-DemiIt.woff2') format('woff2'),
        url('font/AvenirNextLTPro-DemiIt.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-Cn.woff2') format('woff2'),
        url('font/AvenirNextLTPro-Cn.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-HeavyCnIt.woff2') format('woff2'),
        url('font/AvenirNextLTPro-HeavyCnIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-Regular.woff2') format('woff2'),
        url('font/AvenirNextLTPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-HeavyCn.woff2') format('woff2'),
        url('font/AvenirNextLTPro-HeavyCn.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-BoldCnIt.woff2') format('woff2'),
        url('font/AvenirNextLTPro-BoldCnIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('font/AvenirNextLTPro-BoldCn.woff2') format('woff2'),
        url('font/AvenirNextLTPro-BoldCn.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}



.headertopsec{
    text-align: right;

}
.phno{
    font-family: 'Avenir Next LT Pro Demi';

    font-weight: 600;

    color: #000000;

    text-decoration: none;

    font-size: 24px;

    letter-spacing: 4px;

    display: inline-block;

    float: right;

    margin-top: 17px;

    margin-left: 20px;
}
.phno:hover{
    color: #c9cba3;
}
body.open #menu_my_bootstrap_menu_settings_topmenu{
    display: block;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {

    border-color: unset;
    background-color: #fff;
    border: 0 !important;

}.navbar-default {

    background-color: #fff;
    border-color: #e7e7e7;
    border: 0;
    margin-top: 14px;

}.navbar-fixed-top.cbp-af-header.smallhead  #menu-header >  li a {

    font-size: 11px;

} 
.navbar-fixed-top.cbp-af-header.smallhead  #menu-header  .dropdown-menu  a {

    font-size: 14px;

}
.navbar-fixed-top.cbp-af-header.smallhead .logotop img{
    width: 188px;
}
.smallhead .navbar-default{
    margin: 0;
    margin-bottom: 10px;
}
.navbar-default .navbar-nav > li > a {

    font-family: 'Avenir Next LT Pro' !important;
    font-weight: 400;
    color: #000;
    font-size: 11px;
    text-transform: uppercase;

    letter-spacing: 3px;

}/*banner*/


.bomeban-text {

    position: absolute;
    top: 5%;
    right: 10%;
    color: #fff;

}

.promo{
    position: absolute;
    left: 0;
    bottom: -12px;
}

.banner-para {
    font-size: 20px;
    margin-top: 32px;
    text-align: right;
    text-shadow: 1px 3px 3px #5f4c4c;
    font-family: 'Avenir Next LT Pro Demi';
    font-weight: 400;
    line-height: 1.5;
}
.announcement-bar {
    font-size: 18px;
    margin-top: 0px;
    text-shadow: 1px 3px 3px #5f4c4c;
    font-family: 'Avenir Next LT Pro Demi';
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
}
.announcement-sec {
    display: block;
    position: absolute;
    top: 5%;
    right: 35%;
}
.announcement-sec img {
    padding-right: 10px;
}
.banh2 {
    font-size: 40px;
    margin-top: 40px;
    margin-bottom: 30px;
    text-align: right;
    text-shadow: 1px 3px 3px #5f4c4c;
    font-family: 'Avenir Next LT Pro Demi';
    font-weight: 400;
    line-height: 50px;
}
.bubmt {

    background: #c9cba3;
    border: 0;
    color: #fff;
    width: 113px;
    float: right;
    margin-top: 13px;
    padding: 9px;
    font-size: 20px;

}
a:focus, a:hover {

    text-decoration: none;

}
.homeban-text-top h1 ,.homeban-text-top h2{
    font-size: inherit;

margin-bottom: 0;
}
.banpop {

    background: #ffff;
    color: #000;
    text-align: center;
    padding: 7px 16px;
    font-size: 15px;
    width: 190px;

    float: right;
    margin-right: 10px;
    text-decoration: none;

}
.beasy {

    font-family: 'Playfair Display', serif;
    text-align: center;
    font-style: italic;
    font-size: 40px;
    background: #c9cba3;
    margin: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;

}
.free-con {

    color: #fff;
    background: #c9cba3;
    width: 100%;
    float: left;
    text-align: center;
    padding: 13px 3px;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 20px;

}
.free-con:hover ,.banpop:hover{
    background-color: #000;
    color: #fff;

}
.aboutsec{
    background: #ebebeb;
    margin-top: 10px;
    margin-bottom: 20px;
    padding: 20px;

}
.aboutsec h3{
    font-size: 45px;
    font-family: 'Avenir Next LT Pro Demi';
    font-weight: 600;

    text-transform: uppercase;

    margin-top: 0;
}
.aboutsec h3 span{
    font-size: 25px;
}
.list_spec , .aboutsec p{
    font-size: 15px;
}
.free-con{
    margin-bottom: 0;
}
.mainhd {
    margin-bottom: 30px;
    color: #8a848c;
    font-weight: 500;
    font-family: 'Avenir Next LT Pro Demi';
}.list_spec {
line-height: 29px;
    min-height: 160px;

}
.frp.free-con {

    width: 320px;
    margin: auto;
        margin-top: auto;
    display: block;
    float: unset;
    margin-top: 32px;


}
.fbb {

    background: #c9cba3;
    text-align: center;
    color: #fff;letter-spacing: 4px;
    font-weight: normal;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 24px;

}.bannertxt {

    position: absolute;

    left: 9%;

    bottom: 81px;

    text-align: center;

    font-size: 20px;

}
.lSPager.lSGallery img{
    width:50%;
    float: left;
        
}
.view_gal {

    background: #c9cba3;
    text-align: center;
    color: #fff;
    font-weight: normal; padding: 23px;
    padding-top: 14px;
    padding-bottom: 13px;
    text-transform: uppercase;

}
.bannertxt p{
    margin-bottom: 94px;
}
.mnhd{
    color: #616161;text-transform: uppercase;
    font-family: 'Avenir Next LT Pro Demi';
}span.wpcf7-list-item {

    display: inline-block;
    margin: 0 0 0 1em;
    margin-left: 1em;
    margin-left: 0;
    font-size: 13px;

}.modal-fm {

    height: auto;

}
.modal input.form-control {

    height: 32px;}
.modal .form-group {

    margin-bottom: 5px;}
.modal .wpcf7-list-item input[type="checkbox"] {
    float: left;

    width: auto;

    margin-top: 3px;

    margin-right: 2px;
}.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {

     
    background-color: unset;

}.container1 {
  position: relative;
  width: 100%;
}

.image1 {
  display: block;
  width: 100%;
  height: auto;
}

.overlay1 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color:rgba(0,0,0,0.7);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.container1:hover .overlay1 {
  height: 100%;
}
.text1 li a {color: #fff;}
.text1 h3{
   letter-spacing: 4px;

text-transform: uppercase;

font-weight: 600;

font-family: 'Avenir Next LT Pro';
}
.text1 ul li {

    background: url(img/li-bg.png) 0 12px no-repeat;
    padding: 8px 15px 8px 25px;
    /*font: 300 16px/20px Roboto, sans-serif;*/
    cursor: default;

}
.text1 {
 color: #fff;

font-size: 20px;

position: absolute;

top: 23%;

left: 31%;

-webkit-transform: translate(-50%, -50%);

-ms-transform: translate(-50%, -50%);

transform: translate(-23%, -19%);

text-align: left;
}
.border_set {

    /*    clear: left;
        width: 104px;
        height: 1px;
        border: 1px solid #8a8c4e;
        float: left;
        margin-bottom: 9px;*/

}.form-control {

    display: block;
    width: 100%;
    height: 46px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: unset;
    margin-bottom: 0px;

}
.contact-fm .cont-fm-bot .news-check .check input[type="checkbox"] {
margin-top: 2px;
   width:auto;
   float: left;

}.contact-fm .cont-fm-bot .news-check .check {

    width: 100%;
    float: left;
    margin-bottom: 10px;

}
.singlebody h3{
    color: #616161;

    font-family: 'Avenir Next LT Pro Demi';

    font-size: 30px;

    padding: 5px 0;

    display: table;

    position: relative;
    width: auto;
    font-weight: 300;

    text-transform: uppercase;
}
.singlebody h3>a {
    color: #616161;
}
.booka-free-con .form-row {

    clear: both;
    margin-top: 11px;

}

.panel-default > .panel-heading {

    color: #333;
    background-color: #c9cba3;
    border-color: #c9cba3;

}
.readersc{
    margin-top: 0px;
    margin-bottom: 10px;
}
.booka-free-con .bubmt {

    background: #c9cba3;
    border: 0;
    color: #fff;
    width: 113px;
    float: unset;
    margin-top: 13px;
    padding: 9px;
    font-size: 20px;
    display: block;
    margin: auto;

}.panel-title > a:before {
    float: right !important;
    font-family: FontAwesome;
    content: url(Images/minim.png);
    padding-right: 5px;margin-top: -8px;
}.panel-group .panel + .panel {

    margin-top: 0;
    border-radius: 0;}.panel-group {

    margin-bottom: 0;

}
.active{
    background-color: red;	
}
.panel.panel-default.active .panel-heading {
    background-color: #ffd051;
}.panel-heading {
    padding: 0;
    border:0;
}
.panel-title>a, .panel-title>a:active{
    display:block;
    padding:15px;
    color:#fff;
    font-size:16px;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:1px;
    word-spacing:3px;
    text-decoration:none;
}
.panel-heading  a:before {
    /*   font-family: 'Glyphicons Halflings';
       content: "\e114";*/
    float: right;
    transition: all 0.5s;
}
.panel-heading.active a:before {
    /*	-webkit-transform: rotate(180deg);
            -moz-transform: rotate(180deg);
            transform: rotate(180deg);*/
} 
.panel.panel-default ul li a {
    background: #fff;

    color: #000;

    font-weight: 400;

    font-family: 'Avenir Next LT Pro';

    font-size: 17px;
}
.panel.panel-default ul li a:hover{

    color: #7d7f50;


}.panel li {

    line-height: 28px;

}
.panel-default {

    border: 0;

}
.panel.panel-default a {
    font-family: 'Avenir Next LT Pro Demi';
    background: #7d7f50;
}
.panel.panel-default .collapsed {

    background: #c9cba3;

}
.abt-bot.cf {

    font-size: 17px;

}
pre{
    text-align: center;

background: #fff;

border: #fff;
}
.panel-group .panel-heading{
    padding: 0;border-radius: 0;
}.content-section h4 {

   
    padding-top: 0;}
.panel-title > a.collapsed:before {
    float: right !important;margin-top: -8px;
    content: url(Images/plusim.png);
}.panel-heading {

    padding: 13px 18px;}
.panel-title > a:hover, 
.panel-title > a:active, 
.panel-title > a:focus  {
    text-decoration:none;
}

.blg-top-box .ftd-img,.ftd-imgg{
    /*display: none;*/
}    .rib {
margin-left: 0px;

height: 70px;

width: 432px;

position: relative;

background: #030a3e;

background: linear-gradient(-45deg, #B8B900, #404E06, #eef905, #949813);

    background-size: auto;

background-size: auto;

background-size: auto auto;

text-decoration: none;

background-size: auto auto;

background-size: 400% 400%;

color: #fff;

-webkit-animation: Gradient 15s ease infinite;

-moz-animation: Gradient 15s ease infinite;

animation: Gradient 5s ease infinite;

color: white;

line-height: 71px;

text-align: center;

position: absolute;

bottom: 0;

font-size: 31px;

font-weight: 600;

font-family: 'Avenir Next LT Pro';
}@-webkit-keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

@-moz-keyframes Gradient10 {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

@keyframes Gradient10 {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}
.rib:before,
.rib:after {
content: "";

position: absolute;

right: -22px;

top: 0;

height: 50%;

width: 40px;

background: inherit;
}
.rib:before {
  transform: skewX(-45deg);
}
.rib:after {
  transform: skewX(45deg);
  top: 50%;
}
.shad {
  position: absolute;
  height: 0px;
  width: 20px;
  top: 0%;
  left: 0;
  background: dimgray;
  transform-origin: top left;
  transform: skewY(45deg);
  z-index: -1;
  box-shadow:inset 0 0 10px black;
}
.booka-free-con {
    font-family: 'Avenir Next LT Pro' !important;
}
.book-con{
    background: #c9cba3;

    color: #fff;

    text-align: center;
    font-family: 'Avenir Next LT Pro Demi' !important;


    padding-top: 10px;

    padding-bottom: 10px;

    font-size: 17px;
}
.how-itworks{
    background-color: #ebebeb;
    padding-top: 20px;
    margin-bottom: 25px;
    padding-bottom: 20px;
}.booka-free-con {
    margin-bottom: 20px;
    border: 1px solid #ddd;

}
.booka-free-con .col-sm-6{
    width: 100%;
}
.singlebody {
    font-size: 17px;
}
.singlebody h3:after{
    content:"";
    width:100%;
    height:1px;
    left:0;
    bottom:0;
    position:absolute;
    z-index:9;
    background:linear-gradient(to right, #8a8c4e 50%, white 50%);
}

.how-itworks h3:after{
    background:linear-gradient(to right, #8a8c4e 50%,  #ebebeb 50%); 
}
.homeban-text-top{
    min-height: 100px;

    min-width: 800px;

    background: -webkit-linear-gradient(left, rgba(255,0,0,0), rgba(108,111,52,1));

    position: absolute;

    bottom: 40px;

    font-family: 'Avenir Next LT Pro Demi';

    right: 0;

    text-align: center;

    font-size: 44px;

    color: #fff;

    padding-top: 22px;

    font-weight: 500;

    text-shadow: 1px 0px 1px #000;
}
.f-b-b a:hover h3{
    background: #000;
    color: #fff;
}
.nwsletter {

    font-size: 13px;

}
.bubmt:hover {

    background: #000;
    border: 0;
    color: #fff;


}.ftd-img {

    min-height: 100px;

}
.book-consultation {
    margin-bottom: 30px;
    border: 1px solid #eee;
    box-shadow: 1px 1px 5px #f0e9e9;
    margin-top: 35px;
    padding: 2%;

}
.blog_sec p{
    font-size: 16px;

    margin-top: 10px;
min-height: 68px;
    font-weight: 400;
}.readmore {

    background: #c9cba3;
    color: #fff;
    padding: 6px 14px;
    float: left;
    font-weight: 400;
    font-size: 16px;

}.date_btm {

    color: #c9cba3;
    float: right;
    margin-top: 8px;

}
.descrition_sec {

    width: 100%;
    float: left;
    box-shadow: 0px 3px 7px #eee;
    padding: 17px;
    margin-bottom: 15px;

}
.readmore:hover{
    background-color: #000;
    color: #fff;
}
.blog_sec {
    margin-top: 34px;
}
/*footer*/
footer{
    padding-bottom: 30px;
    margin-top: 30px;
    background-color: #ebebeb;
    /*padding-top: 30px;*/
}
.foocont{
background-color: #c9cba3;

text-align: center;

color: #000;

font-size: 15px;

padding-top: 10px;
margin-top: 0px;

padding-bottom: 10px;margin-bottom: 30px;
}
.foocont a{
    color: #fff;
}
.foo-menu {

    list-style: none;

}
.foo-menu li a{
    color: #8a848c;
}
.foo-menu li {
width: 50%;

float: left;

font-size: 15px;

line-height: 42px;

}
#mc4wp-form-1 .input-group-btn > .btn{
    background: #c9cba3;
font-weight: 400;
color: #fff;
}#mc4wp-form-1 .input-group-btn > .btn:hover{
    background-color: #000;
}
.pkp {

    width: 100%;
    text-align: center;
    float: left;
    margin-bottom: 20px;
    clear: left;
    float: left;

}
#mc4wp-form-1 label{
    color: #8a848c;

font-size: 20px;
font-family: 'Avenir Next LT Pro Demi';
 font-size: 20px;
font-weight: 500;
}
.foo-menu {

    margin-top: 30px;
    margin-bottom: 26px;
    width: 100%;
    float: left;padding-left: 0px;

}.mailing-list.free-con {
    font-size: 20px;

    width: 93%;

    padding: 7px 12px;

    float: left;
    font-family: 'Avenir Next LT Pro Demi';

    font-weight: 400;

    letter-spacing: 2px;
}
.followus .fa{
    width: 30px;

    height: 30px;

    background: #fff;

    color: #56590f;

    text-align: center;

    padding-top: 4px;

    border-radius: 50px;

    border-color: #56590f;

    border: 1px solid;

    font-size: 21px;

    margin-right: 10px;
}
.followus .fa:hover{
    color: #fff;
    background: #56590f;
}.authr {

    float: left;
    margin-top: -3px;
    width: 27%;
    color: #7d7d7d;
    font-size: 15px;
    font-weight: 400;

}
.arr {

    margin-top: 0;

}div .blog-bot .date,div .blog-bot .cmnt{
     font-weight: 400 !important;font-size: 14px !important;
}
.blog-bot{
    font-family: 'Avenir Next LT Pro';
    font-weight: 400 !important;
}.aur, .aur a {

    width: 100%;
    font-size: 14px;
    margin-bottom: 6px;

}
.foohead{
    color: #000;   font-family: 'Avenir Next LT Pro';margin-bottom: 30px;
    font-weight: 500;font-family: 'Avenir Next LT Pro Demi';font-size: 21px;
}
.com-info{
    color: #000;font-family: 'Avenir Next LT Pro Demi';
    font-size: 25px;

    margin-bottom: 26px;
}.blog-bottom-box .blog-bot .date{
    font-size: 12px !important;
}
.followus strong{
    color: #8a848c;
    font-weight: 800;
}.followus strong {

  color: #8a848c;

font-weight: 500;

font-size: 20px;

margin-bottom: 5px;

width: 100%;

float: left;

font-family: 'Avenir Next LT Pro Demi';

}
.form-control.jne
{
    height: 40px;
}
.followus p {

    font-size: 20px;
    margin-bottom: 24px;
    color: #8a8a8a;
    line-height: 26px;

}
.mcn-footer{
    display: none;
}
.footerlast{
    background-color: #868486;

    text-align: center;

    padding: 10px 0px;

    color: #fff;

    font-size: 14px;
}
.footerlast a {
    color: #fff;
}
.footerlast a:hover {
    color: #fff;
	text-decoration: underline;
}
.phtop{
    margin-top: -7px;
}.container.bef-after {

    margin-bottom: 30px;

}
.form-row{
    clear: both;

    margin-top: 51px;
}.form-group {

    margin-bottom: 20px;
    width: 100%;
    float: left;

}
textarea.form-control {

    height: 85px;

}
.wpcf7-list-item input[type="checkbox"] {

    border: 0 !important;
    margin-top: 10px;

}
img.moby.img-responsive {
    margin: 0;
}
@media (min-width:768px) {
    .navbar-nav {

        float: right;
    }
    .moby{
        display: none;  
    }

    #bs-example-navbar-collapse-1 {

        padding: 0;

    }
    #bs-example-navbar-collapse-1 li:last-child a{
        padding-right: 2px;
    }
}

.beauty-strip{
    margin-top: 10px;

}
.view_gal:hover{
    background: #000;
    color: #fff;
}
.homebgl{
	min-height:136px;
}

/*---------- Review Schema -----------*/
.review-schema {
    background: #ebebeb66;
    display: block;
    position: relative;
    padding: 50px 0;
    width: 100%;
    margin-top: 50px;
}
.review-schema h3 {
    color: #000;
    text-transform: uppercase;
    font-family: 'Avenir Next LT Pro Demi';
    font-size: 28px;
}
.review-schema img {
    height: 35px;
    margin-bottom: 10px;
}
.review-schema p {
    font-size: 16px;
    font-weight: 400;
}
.review-text {
    border-top: 1px dotted #ccc;
    margin-top: 0.5rem;
    padding-top: 0.8rem;
}
.review-schema.schema-block {
    margin: 0;
    padding: 20px;
}

.announcementbar {
    background: #C9CBA3;
}

@media (min-width:1921px) {
   
}
@media (min-width:1920px) {
     .banu{
        width:100%;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 14px;
    }
    .bomeban-text {

        position: absolute;
        top: 18%;
        right: 20%;
        color: #fff;

    }
    .banh2 {

        font-size: 45px;

        margin-top: 31px;

        margin-bottom: 39px;

        text-align: right;

        text-shadow: 1px 3px 3px #5f4c4c;

        font-family: 'Avenir Next LT Pro Demi';

        font-weight: 400;

        line-height: 57px;
    }.list_spec {

        font-size: 16px;

    }.followus {

        padding-left: 7%;

    } 
    .followus p {

        font-size: 19px;
    }

    .foo-menu li {

        width: 50%;
        float: left;
        font-size: 23px;
        line-height: 42px;

    }
    .foo_cent{
        padding-left: 5%;
    }
}
@media (max-width:1320px) {.banh2 {

                               font-size: 33px;
                               margin-top: 25px;}
}
@media (max-width:1199px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {

    color: #fff;}
    .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {

    background-color: unset;
    border-color: #fff;

}.navbar-default .navbar-nav .open .dropdown-menu > li > a {

    color: #fff;

}
    .navbar-nav {

    float: right;

}.nav > li > a, .navbar-default .navbar-nav > li > a {

    font-size: 14px;
    color: #fff;
    padding-left: 16px;

}.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {

 
    background-color: unset;
    border: 0;
    color: #fff;

}
.menu ul{
    width: 100%;
}
}
@media (max-width:1200px) {
    .aboutsec h3 {

        font-size: 31px;}
    .navbar-default .navbar-nav > li > a {
        letter-spacing: 0;
    }
    .homeban-text-top {

        min-height: 74px;
        min-width: 335px;
        background: -webkit-linear-gradient(left, rgba(255,0,0,0), rgba(108,111,52,1));
        position: absolute;
        bottom: 16px;
        font-family: 'Avenir Next LT Pro Demi';
        right: 0;
        text-align: center;
        font-size: 33px;
        color: #fff;
        padding-top: 11px;
        font-weight: 500;
        text-shadow: 1px 0px 1px #000;

    }
}

@media only screen and (max-width:1201px){
.announcement-sec {
    top: 5%;
    right: 30%;
}	
}
@media (max-width:1100px) {
    .banh2 {

        font-size: 28px;
        margin-top: 30px;
        line-height: 36px;

    }


}
@media only screen and (max-width:1025px){
.announcement-sec {
    top: 4%;
    right: 29%;
}	
}
@media (max-width:1024px) {
    .nav > li > a ,.navbar-default .navbar-nav > li > a{
        font-size: 12px;letter-spacing: 0;
        padding: 10px 7px;}
    .bomeban-text {

        position: absolute;
        top: 0;
        right: 2%;
        color: #fff;

    }
    .promo{
        width: 300px;
    }
    .banh2 {

        font-size: 29px;
        margin-top: 10px;
        margin-bottom: 7px;
        font-weight: 400;
        line-height: 36px;

    }
    .aboutsec h3 span {

        font-size: 19px;

    }.aboutsec h3 {

        font-size: 27px;}
    .list_spec {

        padding-left: 12px;

    }.mailing-list.free-con {

        font-size: 13px;
        width: 100%;}
}
@media only screen and (max-width: 992px) {
.banner-para {
    font-size: 18px;
    margin-top: 32px;
    line-height: 1.2;
}
.banh2 {
    font-size: 25px;
    margin-top: 30px;
    line-height: 1.2;
}
}
@media (max-width:991px) {
    .text1 ul li {
 
    padding: 8px 7px 8px 14px;}
    .text1{
        font-size: 15px;

position: absolute;

top: 22%;

left: 25%;
    }
}
@media (max-width:834px) {
    .navbar-collapse.collapse.in .collapse{
        display: block;
    }
    .promo {

        width: 200px;

    }
.banh2 {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 11px;
    font-weight: 400;
    line-height: 1.2;
}
.banner-para {
    font-size: 13px;
}	
	.banpop {
        background: #ffff;
        color: #000;
        text-align: center;
        padding: 6px 10px;
        font-size: 12px;
        width: 152px;
        float: right;
        margin-right: 10px;
        text-decoration: none;

    }.aboutsec h3 span {

        font-size: 14px;

    }.aboutsec h3 {

        font-size: 20px;

    }.list_spec, .aboutsec p {

        font-size: 14px;

    }.foo-menu {

        padding-left: 0;

    }.foo-menu li {

        width: 50%;
        float: left;
        font-size: 14px;
        line-height: 37px;

    }.foohead {

        margin-bottom: 10px;
        font-size: 22px;

    }.com-info {

        font-size: 18px;
        margin-bottom: 11px;

    }.followus p {

        font-size: 14px;
        margin-bottom: 10px;

        line-height: 21px;

    }.followus strong {

        font-size: 15px;}
    .mailing-list.free-con {

        padding: 7px;

    }
    .bannertxt {

        position: relative;
        left: unset;
        bottom: unset;
        text-align: center;
        font-size: 20px;
        margin-top: 20px;

    }
    .sociallin img{
        width: 40px;
    }
}
@media (max-width:830px) {
    .rib {

    margin-left: 0px;
    height: 46px;
    width: 241px;
    position: relative;
 
        background-size: auto;
    background-size: auto;
    background-size: auto;
    background-size: auto auto;
    text-decoration: none;
    background-size: auto auto;
    background-size: 400% 400%;
    color: #fff;
    -webkit-animation: Gradient 15s ease infinite;
    -moz-animation: Gradient 15s ease infinite;
    animation: Gradient 5s ease infinite;
    color: white;
    line-height: 48px;
    text-align: center;
    position: absolute;
    bottom: 0;
    font-size: 19px;
    font-weight: 600;
    font-family: 'Avenir Next LT Pro';

}
}
@media only screen and (max-width:769px){
.announcement-sec {
	top: 5%;
    right: 22%
}
.announcement-bar {
    font-size: 15px;
}
}
@media (max-width:767px) {
   div .lSAction > .lSPrev {
 
    left: 0%;
}.readersc {

    margin-top: 0;
    margin-bottom: 10px;

}
div .lSAction > .lSNext {
  
    right: 0%;

}
    .img-responsive.banu {

    margin-bottom: 0;

}
    .rib::before, .rib::after {
        position: relative;
    }
    .rib {

    position: relative;
    width: 100%;

}
    .singlebody h3{
        line-height: 40px;
    }
    .footerlast{
    padding-bottom: 70px;}
    .mcn-footer{
        display: block;
    }#mc4wp-form-1 {

    width: 100%;
    float: left;
    clear: left;
    margin-bottom: 33px;
    text-align: center;

}
    .homeban-text-top {

        min-height: 57px;
        min-width: 335px;
        background: -webkit-linear-gradient(left, rgba(255,0,0,0), rgba(108,111,52,1));
        position: absolute;
        bottom: 16px;
        font-family: 'Avenir Next LT Pro Demi';
        right: 0;
        text-align: center;
        font-size: 27px;
        color: #fff;
        padding-top: 8px;
        font-weight: 500;
        text-shadow: 1px 0px 1px #000;

    }
    .homeban-text-top.BLog {

    background: -webkit-linear-gradient(left, rgba(255,0,0,0), rgba(108,111,52,1));
    position: absolute;
    bottom: 0;

}.mobyview {
background: #757b49;
    display: block !important;
    position: relative;
    bottom: 0;

}
    .slim-header .mob-menu ,.mob-menu, .slim-header .mob-menu{
        bottom: 0;border: none;

        color: #fff;

        padding: 2px 1px 16px;

        background: #191919;

        z-index: 110;

        width: 55px;

        border-radius: 3px;

        margin: 0px 0px 0 0;

        float: right;


        height: 34px;
        position: absolute;
        top: -51px;
        right: 1px;
        margin: 0;
        right: 23px;

    }
    .nav > li > a, .navbar-default .navbar-nav > li > a {

        font-size: 14px;
        color: #fff;
        padding-left: 16px;

    }
    .navbar-header {

        float: right;
        margin-top: -44px;

    }
    .img-responsive.doc,.f-b-b .img-responsive {
        width: 100%;
        margin: auto;

    }
    .navbar{
        min-height: auto;margin-top: 0;
        text-align: center;
    }
    #bs-example-navbar-collapse-1{
        width: 100%;
    }.nav > li > a, .navbar-default .navbar-nav > li > a {

        font-size: 16px;}
    .headertopsec {

        text-align: center;

    }.navbar-default .navbar-toggle {


        border-radius: 0;

    }
    .normal{
        display: none;
    }
    .moby {
		display: block !important;
		margin: 0;
	}
    .phno{
        display: none;
    }
    .promo{
        width:178px;
    }.beasy {


        font-size: 25px;

        padding-top: 10px;
        padding-bottom: 10px;}
    .mainhd{
        text-align: center;
    }.aboutsec h3 {

        font-size: 25px;
        text-align: center;
        margin-top: 20px;
        margin-bottom: 20px;

    }.aboutsec h3 span {

        font-size: 18px;

    }.free-con {

        margin-bottom: 28px;
        margin-top: 0;

    }.list_spec {

        min-height: auto;

    }
    .aboutsec .free-con{
      margin-top: 20px;
    }
    .bannertxt p {

        margin-bottom: 28px;
        font-size: 14px;

    }
    .bannertxt p br{

        display: none;

    }
    .fbb{
        margin-top: 0;
    }
    .border_set{
        width: 100%;
        text-align: center;
        float: left;
    }
    .mnhd{
        text-align: center;
    }
    .border_set img{
        margin: auto;
    }.bubmt {

        float: unset;
        margin: auto;
        margin-top: auto;
        display: block;
        margin-top: 20px;

    }.foo-menu li {

        width: 100%;
        float: left;
        font-size: 19px;
        line-height: 37px;
        text-align: center;

    }
    .foo-menu{
        margin-top: 0;
    }.foohead {

        margin-bottom: 23px;
        font-size: 22px;
        text-align: center;

    }.com-info {

        font-size: 18px;
        margin-bottom: 18px;
        text-align: center;
        margin-top: 30px;

    }
    .followus{
        text-align: center;
    }.followus strong {

        font-size: 15px;
        margin-top: 15px;
        margin-bottom: 11px;

    }
    footer .container .col-sm-4{
        z-index: 1;
    }
    .mbpp {

        display: inline-block;
        float: left;
        width: 48%;

        margin: 1%;
        background: #000;
        background-color: rgb(0, 0, 0);
        color: #fff;

    }.bomeban-text {

        position: absolute;
        bottom: 16px;
        right: 2%;
        color: #fff;
        top: unset;

    } 
    .banpop {

        font-size: 18px;
        margin-top: 15px;

    }
    .modal textarea.form-control {

        height: 51px;

    }
    .modal .wpcf7-list-item.first.last {

        font-size: 10px;

    }span.wpcf7-not-valid-tip {

        color: #f00;
        font-size: 10px;}
    .content-section, .inner-content-area {

        padding: 20px;

    }
}
.below998{
    display: none;
}

@media (max-width:768px) {
    .text1 {

    font-size: 14px;}
}
@media (max-width:767px) {
	.homebgl img{
		width:100%;
	}
    .arr {

   margin-bottom: 5px;
    width: 100%;

}
     .text1 {

    font-size: 18px;}
     .text1 ul li {

   
    padding: 5px 15px 8px 25px;}
}
@media (max-width:991px) 
{
      .booka-free-con {
 
    width: 100%;

}
}
@media (max-width:998px) 
{
  
    .foocont{
        padding: 15px;
    }
    .row.form-row .col-sm-6 {

        width: 100%;

    }
    .below998{

        display: block;}
    .above998{
        display: none;
    }
    .below998 .booka-free-con{
        width: 100%;
    }
}
@media only screen and  (max-width:767px) {
.banh2 {
    font-size: 28px;
	line-height: 1.5;
}
.banner-para {
    font-size: 20px;
}
.announcementbar {
    margin-top: 6%;
}
}
@media only screen and  (max-width:680px) {
.announcement-bar {
    font-size: 16px;
}
.announcement-sec {
    top: 12%;
    right: 30%;
}	
}
@media only screen and  (max-width:600px) {
.announcement-bar {
    font-size: 15px;
}
.announcement-sec {
    top: 6%;
    right: 30%;
}	
}

@media (max-width:520px) {.row.headertopsec img {

    margin-bottom: 0;

}
    .homeban-text-top {

        background: rgb(108,111,52);

    }
    .promo {

        position: absolute;
        left: 0;
        bottom: 75px;

    }
    .promo.prologo{
       position: absolute;

left: 0;

bottom: 0;

margin-bottom: 0;

width: 157px;
    } .homeban-text-top {

        min-height: auto;
        min-width: auto;}
    .homeban-text-top{
        position: relative;
        bottom: 0;
    }
    .promo.hompromo {

        bottom: 0;

    }
    .homeban-text-top.mobyview h1 {

    font-size: inherit;
    margin-bottom: 3px;
    padding-bottom: 10px;

}
.per.promo{
    bottom: 0;
}.homeban-text-top.BLog {

    width: 220px;
    font-size: 18px;
    bottom: 19px;
    padding-bottom: 10px;

}.ddpdd{
    display: none;
}
.chipka{
    padding: 0;
}
.frp.free-con {
font-size: 12px;
    width: 217px;}
}
@media only screen and (max-width:440px){
.announcement-bar {
    font-size: 15px;
}
}
@media (max-width:414px) {.banh2 br {

                              /*display: none;*/

                          }.banh2 {

                              font-size: 18px;
                              margin-top: 10px;
                              margin-bottom: 11px;
                              font-weight: 400;
                              line-height: 26px;

                          }
}

@media (max-width:414px) {
    .banpop {

        font-size: 16px;}
	.banner-para {
		font-size: 14px;
	}
}

@media (max-width:359px) {
    .col-sm-3.logotop img{

    width: 200px;

}
.announcement-sec {
    top: 4%;
    right: 25%;
}
.announcement-bar {
    font-size: 12px;
}
.banh2 {
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 11px;
    font-weight: 400;
    line-height: 1.2;
}
.banner-para {
    font-size: 13px;
    margin-top: 0;
    line-height: 1.2;
}	
}